curl https://api.getversive.com/api/v1/interviews/5c8e2f1a-7d4b-4e9c-a1f3-6b2d8c4e0a9f \
-H "Authorization: Bearer $VERSIVE_API_KEY"
{
"id": "<string>",
"status": "<string>",
"link": "<string>",
"vid": "<string>",
"metadata": {},
"transcript": {},
"conversation_json": {},
"parsed_conversation_json": {},
"progress": 123,
"language": "<string>",
"title": {},
"notes": {},
"started_at": {},
"ended_at": {},
"completed_at": {},
"active_time": {},
"recording_id": {},
"type": "<string>",
"is_mock": true,
"is_archived": true,
"created_at": "<string>"
}Interviews
Get interview
Fetch an interview, including transcript and status
GET
/
interviews
/
{id}
curl https://api.getversive.com/api/v1/interviews/5c8e2f1a-7d4b-4e9c-a1f3-6b2d8c4e0a9f \
-H "Authorization: Bearer $VERSIVE_API_KEY"
{
"id": "<string>",
"status": "<string>",
"link": "<string>",
"vid": "<string>",
"metadata": {},
"transcript": {},
"conversation_json": {},
"parsed_conversation_json": {},
"progress": 123,
"language": "<string>",
"title": {},
"notes": {},
"started_at": {},
"ended_at": {},
"completed_at": {},
"active_time": {},
"recording_id": {},
"type": "<string>",
"is_mock": true,
"is_archived": true,
"created_at": "<string>"
}